OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
RoVeR_Orna doesn't have a personal statement currently.
Personal Info
RoVeR_Orna
24 years old
Gender Not Set
Ornontowice@Poland ;)
Born May-14-1990
Interests
SL-5500, CF 1GB, SD 512MB
Statistics
Joined: 3-June 06
Profile Views: 295*
Last Seen: 15th November 2006 - 10:43 AM
Local Time: Dec 18 2014, 11:31 AM
8 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

RoVeR_Orna

Members


Topics
Posts
Comments
Friends
My Content
27 Aug 2006
I've tryed to run gajim 0.10.1 under OZ 3.5.4. I've installed following packages from feed:
- python-core
- python-netclient
- python-stringold
- python-pygtk2
- python-xml
- python-pysqlite
- python-crypt
- python-logging (but that wasn't working, so I've copied /usr/lib/python2.4/logging/*.py from my PC)
- python-dus (installed with -force-depends, it needs "dbus" package that is not available, but there is "dbus-1" witch (I think) has the same funcionality)
but I'm getting Segmentation fault when I run launch.sh.

I've tryed "python -v gajim.py", output is in attached file. (it's 233 lines long, so I didn't put it in the post)
It's looking like there is something wrong with pyexat, do I need to build it myself?
Attached File(s)
Attached File  gajim.log.txt ( 17.4K ) Number of downloads: 22
 
31 Jul 2006
I've been trying to run opie-remote on my Z 5500 with OZ 3.5.4, but I have a few problems:
1. there is something wrong with lirc_sir module:
CODE
#modprobe lirc_sir
Using /lib/modules/2.4.18-rmk7-pxa3-embedix/lirc/lirc_dev.so
Using /lib/modules/2.4.18-rmk7-pxa3-embedix/lirc/lirc_sir.so
Segmentation fault
modprobe: failed to load module lirc_sir

2. opie-remote isn't starting:
CODE
#remote
Doing slow search for remote remote
<unknown>: libopie2 OResource: can't find image remote
100 300
Alarm clock


I've installed this ipks from feed:
opie-remote - 1.2.1-r0
lirc - 0.7.1-r5
lirc-modules - 0.7.1-r2
and use /etc/lircd.conf from http://lirc.sourceforge.net/remotes/philips/RC-5

any ideas how to get it working?
15 Jun 2006
I've got "small" problem with my SL-5500 - it's not booting. It don't even try to boot. Battery and AC are working well, I can start diag menu or flash zaurus (it takes about 3 minutes). It was working, and once after inserting battery it just won't start. I've already tryed flashing with OZ 3.5.4, and Sharp Ospack 2.37, 3.13 and 3.1. Everytime the same - don't boot, screen is off, no light, no sound, nothing. Is there any chance to repair it??

In diag menu when I press "v" I see something like that:
CODE
CPU      : SA1110 B5
ROM      : USA 3.10
Board    : 01
ROM C.S. : 9f6d
Model    : 0002

BOOTSHP2 : 20020126 785a
CF       : 20020126 fd5d
COLLIE   : 20020221 e44d
ZIMAGE   : 20030509 97ed
ROMDISK  : 20030426 ad7c

This one is for Sharp OS 3.1, but BOOTSHP2, CF and COLLIE checksums aren't changeing after flash, so I think that there can be something wrong with them.
Could anybody send checksums from working SL5500??


-----EDIT-----

PROBLEM SOLVED
I flashed with Sharp's ROM 1.02, and in my diag menu new (4th) page appeared. On that page I get to Flash Tools -> Erase Factory Default. After that I flashed it with OZ - and it works biggrin.gif
Last Visitors


25 Dec 2007 - 15:26

Comments
Other users have left no comments for RoVeR_Orna.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 18th December 2014 - 01:31 AM